.html
{
	background: #BABABA url("../images/bj000.jpg") no-repeat left top fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 906px;
	min-height: 729px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 58px 23px 60px;
}

#pu1360
{
	width: 0.01px;
	margin-left: 742px;
	position: relative;
}

#u1360
{
	z-index: 119;
	width: 27px;
	margin-right: -10000px;
}

#menuu227
{
	z-index: 68;
	width: 36px;
	margin-right: -10000px;
	left: 27px;
}

#u775
{
	width: 36px;
}

#u775:hover
{
	margin: 0px;
}

#u774,#u777-4
{
	width: 36px;
	min-height: 17px;
	margin-right: -10000px;
}

#u1372
{
	z-index: 121;
	width: 26px;
	margin-right: -10000px;
	left: 77px;
}

#menuu1403
{
	z-index: 75;
	width: 51px;
	margin-right: -10000px;
	left: 105px;
}

#u1405
{
	width: 51px;
}

#u775.MuseMenuActive,#u1405:hover
{
	margin: 0px;
}

#u1404,#u1406-4
{
	width: 51px;
	min-height: 17px;
	margin-right: -10000px;
}

#pu226
{
	width: 0.01px;
	margin-top: 6px;
	position: relative;
}

#u226
{
	z-index: 63;
	width: 668px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 236px;
}

#u147
{
	z-index: 64;
	width: 668px;
	margin-right: -10000px;
}

#u200
{
	z-index: 65;
	width: 668px;
	height: 35px;
	margin-right: -10000px;
}

#u281
{
	z-index: 66;
	width: 209px;
	margin-right: -10000px;
}

#u1360_img,#u281_img
{
	padding-right: 1px;
}

#menuu517
{
	z-index: 82;
	width: 668px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 236px;
}

#u559
{
	width: 84px;
	min-height: 34px;
	margin-right: -10000px;
}

#u560
{
	width: 84px;
	padding-bottom: 16px;
}

#u1405.MuseMenuActive,#u560:hover
{
	margin: 0px;
}

#u562-4
{
	width: 31px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 26px;
}

#u560:hover #u562-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u580
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 86px;
}

#u583
{
	width: 115px;
	padding-bottom: 16px;
}

#u560.MuseMenuActive,#u583:hover
{
	margin: 0px;
}

#u584-4
{
	width: 62px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 26px;
}

#u560.MuseMenuActive #u562-4,#u583:hover #u584-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u573
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 203px;
}

#u576
{
	width: 115px;
	padding-bottom: 16px;
}

#u583.MuseMenuActive,#u576:hover
{
	margin: 0px;
}

#u577-4
{
	width: 62px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 26px;
}

#u583.MuseMenuActive #u584-4,#u576:hover #u577-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u587
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 320px;
}

#u588
{
	width: 115px;
	padding-bottom: 16px;
}

#u576.MuseMenuActive,#u588:hover
{
	margin: 0px;
}

#u590-4
{
	width: 62px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 26px;
}

#u576.MuseMenuActive #u577-4,#u588:hover #u590-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u3337
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 437px;
}

#u3338
{
	width: 115px;
	padding-bottom: 16px;
}

#u588.MuseMenuActive,#u3338:hover
{
	margin: 0px;
}

#u3339-4
{
	width: 62px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 26px;
}

#u588.MuseMenuActive #u590-4,#u3338:hover #u3339-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u1510
{
	width: 114px;
	min-height: 34px;
	margin-right: -10000px;
	left: 554px;
}

#u1511
{
	width: 114px;
	padding-bottom: 16px;
}

#u3338.MuseMenuActive,#u1511:hover
{
	margin: 0px;
}

#u1511.MuseMenuActive
{
	margin: 0px;
}

#u1513-4
{
	width: 62px;
	min-height: 18px;
	margin-right: -10000px;
	top: 8px;
	left: 26px;
}

#u3338.MuseMenuActive #u3339-4,#u1511:hover #u1513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u1511.MuseMenuActive #u1513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u637
{
	z-index: 123;
	width: 2px;
	height: 44px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 320px;
}

#u641
{
	z-index: 124;
	width: 2px;
	height: 44px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 437px;
}

#u642
{
	z-index: 125;
	width: 2px;
	height: 44px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 554px;
}

#u1517
{
	z-index: 126;
	width: 2px;
	height: 44px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 671px;
}

#u3406
{
	z-index: 127;
	width: 2px;
	height: 44px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 788px;
}

#u148
{
	z-index: 61;
	width: 904px;
	height: 5px;
	margin-top: 7px;
}

#pu1150
{
	width: 0.01px;
	margin-top: 36px;
	position: relative;
}

#u1150
{
	z-index: 24;
	width: 904px;
	margin-right: -10000px;
}

#u1150_img
{
	padding-left: 6px;
	padding-right: 6px;
}

#u1165
{
	z-index: 26;
	width: 480px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 313px;
}

#u2455
{
	z-index: 19;
	width: 6px;
	bottom: 343px;
	left: 50%;
	margin-left: 506px;
}

#u2455_position_content
{
	margin-top: -266px;
	margin-bottom: 429px;
}

#u2064
{
	z-index: 20;
	width: 36px;
	height: 6px;
	top: 281px;
	left: 50%;
	margin-left: 491px;
}

#u2066
{
	z-index: 21;
	width: 42px;
	height: 6px;
	top: 320px;
	left: 50%;
	margin-left: 488px;
}

#u2067
{
	z-index: 22;
	width: 42px;
	height: 6px;
	top: 362px;
	left: 50%;
	margin-left: 488px;
}

#u2068
{
	z-index: 23;
	width: 42px;
	height: 6px;
	top: 405px;
	left: 50%;
	margin-left: 488px;
}

#u4306
{
	z-index: 28;
	width: 376px;
	margin-top: 20px;
	position: relative;
}

#u4409-28
{
	z-index: 30;
	display: block;
	vertical-align: top;
	margin-left: 90px;
	margin-top: 36px;
	position: relative;
}

#u450
{
	z-index: 62;
	width: 904px;
	height: 5px;
	top: -1px;
	margin-bottom: -1px;
}

#pu442
{
	width: 0.01px;
	margin-top: 17px;
	position: relative;
}

#u442
{
	z-index: 14;
	width: 90px;
	margin-right: -10000px;
}

#u442_clip
{
	width: 90px;
	height: 15px;
}

#u442_img
{
	margin-bottom: -1px;
}

#u476
{
	z-index: 17;
	width: 2px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 96px;
}

#u280-4
{
	z-index: 2;
	width: 275px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 105px;
}

#u478
{
	z-index: 18;
	width: 2px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 381px;
}

#u448-4
{
	z-index: 6;
	width: 152px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 391px;
}

#u477
{
	z-index: 16;
	width: 2px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 547px;
}

#u449-4
{
	z-index: 10;
	width: 349px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 557px;
}

#page .verticalspacer
{
	clear: both;
}

